extends ../_layoutEter

block retour
    a(href="/index.html") Retour

block content
    .eter
        h1 Eternalfest
        p Eternalfest est un groupe de passionés qui ont décidé de réagir face à l'abandon ostentatoire d'Hammerfest par la Motion-Twin.
        p Ce projet se poursuit depuis plus de 6 ans, et a récemment été rendu publique !
        p Au programme, des dizaines de 
            a(href="eternalfest/contrees.html") contrées
            | , des milliers de niveaux rajoutés ! Attention cependant à la grande difficulté de certaines contrées...
        include ../includes/br